<HTML>
<head>
<title>Hacked By tacut3</title>
</head>
<body BGCOLOR="black">
<center><FONT COLOR="white"><FONT SIZE=6>Hacked By tacut3</FONT></FONT></center>
<center><img src="http://tse1.mm.bing.net/th?id=OIP.M018a8437b16897952a7fb06e120b8ea2o0&pid=15.1" width="860" height="264""><center>
<center><FONT COLOR="white"><FONT SIZE=4>sorry admin</FONT></FONT></center>
<center><FONT COLOR="blue"><FONT SIZE=6>ISIS not Islam & Syiah not Islam</FONT></FONT></center>
<center><FONT COLOR="green"><FONT SIZE=4>Islam is a peace-loving</FONT></FONT></center>
<center><FONT COLOR="orange"><FONT SIZE=6>Fuck Israel-USA-Rusia-Iran-ISIS you are terrorist</FONT></FONT></center>
<center><FONT COLOR="white"><FONT SIZE=4>see you</FONT></FONT></center>
</body>
</HTML>